.certificate {
  margin-bottom: 55px;
  @include adaptive(768) {
    padding: 0 32px 0 32px;
  }

  @include adaptive(320) {
    padding: 0 20px 0 20px;
  }

  &-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    background: #F7F7F7;
    padding: 82px 158px 68px 139px;

    @include adaptive(768) {
      padding: 82px 0 68px 0;
    }

    @include adaptive(320) {
      flex-wrap: wrap;
      padding: 50px 0 40px 0;
    }
  }

  &-item {
    text-align: center;


    &:nth-child(2) img {
      margin-bottom: 12px;
    }

    img {
      margin-bottom: 25px;

      @include adaptive(320) {
        margin-bottom: 20px;
      }
    }

    &:nth-child(2){
      margin: 0 122px;

      @include adaptive(768) {
        margin: 0 40px;
      }

      @include adaptive(320) {
        margin: 40px 0;
      }
    }

    &-desc {
      font-family: "SurceSans", sans-serif;
      color: $black;
      font-size: 20px;
      line-height: 30px;

      @include adaptive(768) {
        font-size: 16px;
        line-height: 24px;
        text-align: center;
      }
    }
  }
}